/* COMMON AND SHARED CSS DEFINITIONS */

body {
font-family:Arial, Helvetica, sans-serif;
font-size:62.5%;
background-color:#fff;
}
body, a {
color:#003367;
}
p a {
color:#003367;
font-weight:normal;
text-decoration:underline;
}
a {
text-decoration:none;
}
a:hover {
text-decoration:none;
}
a:visited  {
color:#336699;
}   
p {
margin-bottom: 9px;   
font-size:1.4em;
line-height:1.55em;
}
ul, ol {
margin-bottom: 15px;   
font-size:1.4em;
line-height:1.8em;
}
ul {
margin-left: 20px;
}     
ol {
margin-left: 30px;
}
h1 {
height:69px;
line-height:69px;
padding-left:22px;
font-family:Arial, Helvetica, sans-serif;
font-size:3em;
background-color:#def3fd;
background-image:url(../images/h1_bg.jpg);
background-repeat:repeat-x;
background-position:bottom left;
font-weight:bold;
margin-bottom: 8px;
}
h2 {
height:30px;
line-height:30px;
font-size:2em;
font-weight:bold;
border-bottom:1px solid #44b4f4;
margin-bottom:14px;
}
h3 {
font-weight:bold;
font-size:1.6em;
padding:8px 0;
}

/* GENERAL CLASSES */

.bold {
font-weight: bold
}

/* PAGE BACKGROUNDS */

#header_wrapper {
background-color:#2CD5FF;
background-image:url(../images/header_bg.gif);
background-position:top center;
background-repeat:no-repeat;
}
#main_wrapper {
background-color:#fff;
background-image:url(../images/main_bg.gif);
background-position:top center;
background-repeat:repeat-y;
}

/* GENERIC TABBED MENU */

.tabbedmenu {
padding:0;
margin:0;
list-style:none;
font-size:1.8em;
font-weight:bold;
}
.tabbedmenu li {
float:left;
margin-right:4px;
padding-top:4px;
}
.tabbedmenu li a {
display:block;
padding:0 10px 0 0;
float:left;
color:#003367;;
text-decoration:none;
}
.tabbedmenu li a:hover b {
text-decoration:underline;
}
.tabbedmenu li a b {
display:block;
height:37px;
float:left;
padding:0 0 0 10px;
cursor:pointer;
}
.tabbedmenu li.selected a {
background: url(../images/nav_right_corner.gif) no-repeat right top;
text-decoration:none;
}
.tabbedmenu li.selected a b {
background: url(../images/nav_left_corner.gif) no-repeat left top;
text-decoration:none;
}

/* GENERIC BARRED MENU */

.barredmenu {
padding:0;
margin:0;
list-style:none;
font-size:1.4em;
font-weight:bold;
}
.barredmenu li {
float:left;
}
.barredmenu li a {
display:inline;
padding:0 10px;
float:left;
text-decoration:none;
border-right:1px solid #003367;
}
.barredmenu li a:hover {
text-decoration:underline;
}
.barredmenu li.selected a {
background-color:#003367;
color:#fff;
border-right:none;
}
.barredmenu li.selected a:hover {
text-decoration:none;
}
.barredmenu li.last a {
border-right:none;
}

/* BACK TO TOP AND LAST UDATED MESSAGE */

p.back_to_top {
border-top:1px solid #2CD5FF;
padding-top:6px;
clear: both;
margin-bottom: 20px;
}
p.back_to_top a {
background-image:url(../images/up_arrow.gif);
background-repeat:no-repeat;
background-position:0 0px;
height:20px;
padding-left:20px;  
color:#003367;
}

/* FOOTER */

#footer {
clear:both;
background-image:url(../images/footer_bg.gif);
background-position:top center;
background-repeat:no-repeat;
padding-top:30px;
text-align:center;
}
#footer p {
margin:20px 0;
font-size:1.2em;
}
#footer ul.barredmenu {
font-size:1.2em;
font-weight:normal;
line-height:1.2em;
}
#footer .barredmenu li {
text-transform:uppercase;
float: none;
display: inline;
}
#footer .barredmenu li a {
float: none;
}

/* SYMFONY DEBUGGING */

#sfWebDebugBar, .sfWebDebugCache {
font-size: 10px;
}

/* FLASH MESSAGES */

#flash {
z-index: 8000;
position:absolute;
top: 0;
width: 100%;
cursor: pointer;
opacity: 0;
}
#flash_notice {
background:#ccffcc;
color:#333333;
padding:3px 10px 3px 10px;
margin:0;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
border:4px solid #00CC00;
}
#flash_error {
border:4px solid #D3322A;
background:#F7DAD8;
color:#333333;
padding:3px 10px 3px 10px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
cursor: pointer;
}
#flash .closeFlash {
float:right;
}
#flash .closeFlash a {
color:#666666;
cursor: pointer;
text-decoration: none;
font-size: 80%;
}
#flash .closeFlash a:hover {
color:black;
}
#flash p {
margin: 0;
}

/* divs */

div#reports {
clear: both;
}

div#filters {
float:left;
margin-right:20px;
}

/* zones */

div.zone {
margin: 18px 0 18px 0;
}

div.zoneheader {
padding-left: 8px;
font-size: 2.2em;
font-weight: bold;
color: #000000;
margin-bottom: 6px;
}

div.zoneheader a {
position: relative;
top: 3px;
margin-left: 10px;
}

div.zone .hidden, div#filters .hidden, div.hidden {
display:none;
}

/* Tables */

table {
font-size: 1.4em;
text-align: left;
border-collapse: collapse;
margin-left: 8px;
}

table.zonetable {
border: 1px solid #000;
width: 97%;
}

table .center {
text-align: center;
}

table.admintable thead {
font-weight: bold;
background-color: #ffff66;
}

table.zonetable thead {
font-weight: bold;
background-color: #33ccff;
}

table tbody {
border: 2px solid #cccccc;
}

table.admintable tbody, table.zonetable tbody {
border: none;
}

table tr.header {
background-color:#ffff99;
}

table tr.oddrow {
background-color: #fff;
}

table tr.evenrow {
background-color: #eeeeee;
}

table .unpublished {
background-color:#ffcccc;
}

table .published {
background-color:#ffffff;
}

table .other {
background-color:#eeeeee;
}

table th {
font-weight:bold;
vertical-align: top;
}

table td, table th {
padding: 6px 8px;
}

table.zonetable th {
vertical-align: bottom;
}

table.zonetable td, table.zonetable th {
padding: 2px;
border: 1px solid #000000;;
}

table td a:hover {
text-decoration:underline;
}


table td ul.error_list {
color: #FF3333;
font-size: 1em;
font-weight: bold;
line-height: 1em;
list-style-type: none;
margin:0;
}